如何在android studio中更新gradle?

原创 287865  2019-08-26 16:00 

我安装了android studio 0.1.9。今天我得到并更新到0.2版本,当然我更新了。安装后我重新启动android studio但现在我收到此消息:

项目正在使用旧版本的android gradle插件。支持的最低版本为0.5.0。请更新依赖项'com.android.tools.build:gradle'

这样做的版本吗?我在android studio中找不到任何gradle插件的更新工具。

最佳答案:

第1步(使用默认gradle包装器)

文件→设置→构建,执行,部署→构建tools→gradle→使用默认gradle包装器(推荐)

第2步(se)提取所需的gradle版本)

文件→项目结构→项目

下表显示了的版本] gradle 与特定版本的 android插件兼容gradle

最新的稳定版本,你可以使用android studio 3.4(6月2019):[

   android plugin version: 3.4.2
gradle version: 5.4.1
   

官方链接

本文地址:https://www.hedasudi.com/3458.shtml
版权声明:本文为原创文章,版权归 287865 所有,欢迎分享本文,转载请保留出处!

发表评论


表情